a,
a:visited {
}

#header {
	background: url(images/head_01.png) !important;
	background-repeat: repeat-y;
}

.wrapper-header {
	background: url(images/patt_01.png) #34437c !important;
}

#menu {
	background:url(images/menu_bg_smokeyblue.png) no-repeat scroll left top !important;
}

.news ul .more a.rm {
	background:url(images/rm_smokeyblue.png) no-repeat !important;
}


/* babe, qito pėrfuni jon pėr kolorin sekondar */

#twitter .center a,
.news .date a,
.headlines a,
.cycle-desc a,
.acc-widget-head,
#you-here a,
.small a,
#commentform a {
	color: #3E82B3 !important;
}

.section-header .under-title .line {
	background: #3E82B3 !important;
}